[Desktop Entry]
Name=My First Kate Plugin

Comment=Your short description about the plugin goes here

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=lib%{APPNAMELC}plugin
X-Kate-Version=2.2
author=%{AUTHOR}, %{EMAIL}
